+ date
Sun May 21 09:00:59 UTC 2023
+ id
uid=0(root) gid=0(root) groups=0(root)
+ apt-get source --only-source millipixels=0.22.0-1pureos1
Reading package lists...
E: Can not find version '0.22.0-1pureos1' of package 'millipixels'
E: Unable to find a source package for millipixels
